import request from "../../request.js"
// 物流查询接口
export function queryLogistics(orderNo,expressNo){
	return request({
		url: `/nurseApp/logistics/queryLogisticsInfo?orderNo=${orderNo}&expressNo=${expressNo}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
